cmd_arch/arm/lib/floppydma.o := gcc -Wp,-MD,arch/arm/lib/.floppydma.o.d  -nostdinc -isystem /usr/lib/gcc/arm-slackware-linux/3.4.6/include -D__KERNEL__ -Iinclude  -mlittle-endian -D__ASSEMBLY__ -mapcs-32 -mno-thumb-interwork -D__LINUX_ARM_ARCH__=3 -march=armv3 -mtune=strongarm110 -msoft-float    -c -o arch/arm/lib/floppydma.o arch/arm/lib/floppydma.S

deps_arch/arm/lib/floppydma.o := \
  arch/arm/lib/floppydma.S \
  include/linux/linkage.h \
  include/linux/config.h \
    $(wildcard include/config/h.h) \
  include/asm/linkage.h \
  include/asm/assembler.h \
  include/asm/ptrace.h \
    $(wildcard include/config/arm/thumb.h) \
    $(wildcard include/config/smp.h) \

arch/arm/lib/floppydma.o: $(deps_arch/arm/lib/floppydma.o)

$(deps_arch/arm/lib/floppydma.o):
